Results 1 to 2 of 2

Thread: Qt5-sdk

  1. #1
    Join Date
    Nov 2013
    Beans
    13

    Qt5-sdk

    Following a tutorial to build "Labtool" from ,embedded artists An older sw from 2016, I need qt5-sdk. However, it seems it is no longer available in the repository.
    The tutorial said to install qt5-sdk package but there is no such thing anymore. Could I add the repos from older Ubuntu versions and download qt5-sdk from there?

  2. #2
    Join Date
    Aug 2010
    Location
    Lancs, United Kingdom
    Beans
    1,521
    Distro
    Ubuntu Mate 16.04 Xenial Xerus

    Re: Qt5-sdk

    I'm not sure which version of Ubuntu you are on. For 18.04 the following should be sufficient. The same list may also work with 19.
    Code:
    sudo apt install build-essential qttools5-dev-tools qt5-qmake qttools5-dev-tools-dev qtbase5-dev qtbase5-dev-tools

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •